[General]
mainwin_bg_color=-1057886997
mainwin_sidebar_color=16764108
global_font_color=-10158054
accent_color=-1273917
editor_font_color=-7861956
editor_bg_selection=-2135145868
editor_font_selection=-1800
editor_line_bg_color=16764108
editor_underline_color=520067507
editor_water_color=1086079604
quote_colorful_color=-2927174
chapter_mark_color=-7829368
split_shade=false
blur_picture_radius=80

[dybg]
model=0
